p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:5360px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:5250px;z-index:2;background:url('./images/hygiene-et-asepsie-au-cabinet_Box1.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:25px;top:2740px;width:950px;height:551px;z-index:3;background:url('./images/hygiene-et-asepsie-au-cabinet_Box6.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:50px;top:19px;width:861px;height:172px;z-index:4;}
#Img23 {display:block;overflow:hidden;position:absolute;left:50px;top:20px;width:21px;height:21px;z-index:5;}
#Img23Inner {position:absolute;width:21px;height:21px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:90px;top:220px;width:240px;height:159px;z-index:6;}
#Img9Inner {position:absolute;width:240px;height:159px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:550px;top:220px;width:240px;height:159px;z-index:7;}
#Img10Inner {position:absolute;width:240px;height:159px;border:0px;}
#Text12 {display:block;position:absolute;left:80px;top:399px;width:261px;height:74px;z-index:8;}
#Text13 {display:block;position:absolute;left:550px;top:399px;width:242px;height:71px;z-index:9;}
#Box7 {display:block;overflow:hidden;position:absolute;left:25px;top:3310px;width:950px;height:421px;z-index:10;background:url('./images/hygiene-et-asepsie-au-cabinet_Box7.png');background-repeat:no-repeat;}
#Text14 {display:block;position:absolute;left:50px;top:8px;width:841px;height:162px;z-index:11;}
#Img11 {display:block;overflow:hidden;position:absolute;left:90px;top:170px;width:240px;height:159px;z-index:12;}
#Img11Inner {position:absolute;width:240px;height:159px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:550px;top:170px;width:240px;height:159px;z-index:13;}
#Img12Inner {position:absolute;width:240px;height:159px;border:0px;}
#Text15 {display:block;position:absolute;left:70px;top:349px;width:801px;height:41px;z-index:14;}
#Img24 {display:block;overflow:hidden;position:absolute;left:70px;top:9px;width:21px;height:21px;z-index:15;}
#Img24Inner {position:absolute;width:21px;height:21px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:25px;top:2059px;width:950px;height:671px;z-index:16;background:url('./images/hygiene-et-asepsie-au-cabinet_Box5.png');background-repeat:no-repeat;}
#Text6 {display:block;position:absolute;left:50px;top:17px;width:861px;height:321px;z-index:17;}
#Text10 {display:block;position:absolute;left:50px;top:586px;width:861px;height:83px;z-index:18;}
#Img7 {display:block;overflow:hidden;position:absolute;left:91px;top:337px;width:240px;height:159px;z-index:19;}
#Img7Inner {position:absolute;width:240px;height:159px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:541px;top:337px;width:240px;height:159px;z-index:20;}
#Img8Inner {position:absolute;width:240px;height:159px;border:0px;}
#Text7 {display:block;position:absolute;left:102px;top:513px;width:222px;height:74px;z-index:21;}
#Text8 {display:block;position:absolute;left:510px;top:513px;width:307px;height:74px;z-index:22;}
#Img22 {display:block;overflow:hidden;position:absolute;left:61px;top:18px;width:21px;height:21px;z-index:23;}
#Img22Inner {position:absolute;width:21px;height:21px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:25px;top:1560px;width:950px;height:491px;z-index:24;background:url('./images/hygiene-et-asepsie-au-cabinet_Box4.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:139px;top:260px;width:240px;height:159px;z-index:25;}
#Img5Inner {position:absolute;width:240px;height:159px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:509px;top:260px;width:240px;height:159px;z-index:26;}
#Img6Inner {position:absolute;width:240px;height:159px;border:0px;}
#Text3 {display:block;position:absolute;left:50px;top:19px;width:861px;height:241px;z-index:27;}
#Img4 {display:block;overflow:hidden;position:absolute;left:70px;top:20px;width:21px;height:21px;z-index:28;}
#Img4Inner {position:absolute;width:21px;height:21px;border:0px;}
#Text4 {display:block;position:absolute;left:130px;top:428px;width:271px;height:33px;z-index:29;}
#Text9 {display:block;position:absolute;left:500px;top:424px;width:261px;height:56px;z-index:30;}
#Box2 {display:block;overflow:hidden;position:absolute;left:25px;top:670px;width:950px;height:891px;z-index:31;background:url('./images/hygiene-et-asepsie-au-cabinet_Box2.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:70px;top:310px;width:21px;height:21px;z-index:32;}
#Img3Inner {position:absolute;width:21px;height:21px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:70px;top:800px;width:21px;height:21px;z-index:33;}
#Img1Inner {position:absolute;width:21px;height:21px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:237px;height:180px;z-index:34;}
#Img19Inner {position:absolute;width:237px;height:180px;border:0px;}
#Text1 {display:block;position:absolute;left:260px;top:9px;width:651px;height:181px;z-index:35;}
#Text20 {display:block;position:absolute;left:50px;top:199px;width:861px;height:361px;z-index:36;}
#Img20 {display:block;overflow:hidden;position:absolute;left:260px;top:70px;width:21px;height:21px;z-index:37;}
#Img20Inner {position:absolute;width:21px;height:21px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:70px;top:200px;width:21px;height:21px;z-index:38;}
#Img21Inner {position:absolute;width:21px;height:21px;border:0px;}
#Text2 {display:block;position:absolute;left:490px;top:519px;width:335px;height:81px;z-index:39;}
#Text5 {display:block;position:absolute;left:50px;top:799px;width:861px;height:91px;z-index:40;}
#Img17 {display:block;overflow:hidden;position:absolute;left:260px;top:10px;width:21px;height:21px;z-index:41;}
#Img17Inner {position:absolute;width:21px;height:21px;border:0px;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:42;left:55px;top:510px;width:381px;height:241px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:209px;}
#Gal2GridControls {position:absolute;top:209px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:241px;}
#Gal2SlideDesc {position:absolute;top:241px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:241px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box8 {display:block;overflow:hidden;position:absolute;left:25px;top:3750px;width:950px;height:781px;z-index:43;background:url('./images/hygiene-et-asepsie-au-cabinet_Box8.png');background-repeat:no-repeat;}
#Img13 {display:block;overflow:hidden;position:absolute;left:90px;top:338px;width:276px;height:183px;z-index:44;}
#Img13Inner {position:absolute;width:276px;height:183px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:90px;top:560px;width:273px;height:181px;z-index:45;}
#Img15Inner {position:absolute;width:273px;height:181px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:541px;top:340px;width:271px;height:180px;z-index:46;}
#Img14Inner {position:absolute;width:271px;height:180px;border:0px;}
#Text17 {display:block;position:absolute;left:464px;top:549px;width:388px;height:191px;z-index:47;}
#Img2 {display:block;overflow:hidden;position:absolute;left:70px;top:20px;width:21px;height:21px;z-index:48;}
#Img2Inner {position:absolute;width:21px;height:21px;border:0px;}
#Text16 {display:block;position:absolute;left:50px;top:19px;width:841px;height:300px;z-index:49;}
#Box3 {display:block;overflow:hidden;position:absolute;left:25px;top:4550px;width:950px;height:391px;z-index:50;background:url('./images/hygiene-et-asepsie-au-cabinet_Box3.png');background-repeat:no-repeat;}
#Img16 {display:block;overflow:hidden;position:absolute;left:189px;top:150px;width:240px;height:159px;z-index:51;}
#Img16Inner {position:absolute;width:240px;height:159px;border:0px;}
#Text18 {display:block;position:absolute;left:50px;top:51px;width:861px;height:99px;z-index:52;}
#Img18 {display:block;overflow:hidden;position:absolute;left:77px;top:12px;width:21px;height:21px;z-index:53;}
#Img18Inner {position:absolute;width:21px;height:21px;border:0px;}
#Text21 {display:block;position:absolute;left:97px;top:11px;width:122px;height:26px;z-index:54;}
#Text19 {display:block;position:absolute;left:460px;top:179px;width:300px;height:83px;z-index:55;}
#Box9 {display:block;overflow:hidden;position:absolute;left:99px;top:150px;width:801px;height:501px;z-index:56;background:url('./images/hygiene-et-asepsie-au-cabinet_Box9.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:10px;top:4999px;width:980px;height:251px;z-index:57;background:url('./images/hygiene-et-asepsie-au-cabinet_Box12.png');background-repeat:no-repeat;}
#Text24 {display:block;position:absolute;left:364px;top:39px;width:251px;height:171px;z-index:58;}
#Box13 {display:block;overflow:hidden;position:absolute;left:800px;top:50px;width:161px;height:131px;z-index:59;background:url('./images/hygiene-et-asepsie-au-cabinet_Box13.png');background-repeat:no-repeat;}
#Img25 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:132px;height:66px;z-index:60;}
#Img25Inner {position:absolute;width:132px;height:66px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:10px;top:91px;width:141px;height:31px;z-index:61;background:url('./buttons/hygiene-et-asepsie-au-cabinet_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -141px 0;}
#But1.Over {background-position: -282px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:13px;color:#000000;}
#But1.Up p {top:10px;left:3px;}
#But1.Down p {top:11px;left:4px;}
#But1.Over p {top:10px;left:3px;}
#But1 div {display:none;}
#Text25 {display:block;position:absolute;left:10px;top:9px;width:271px;height:51px;z-index:62;}
#But3 {display:block;overflow:hidden;position:absolute;left:800px;top:195px;width:159px;height:35px;z-index:63;background:url('./buttons/hygiene-et-asepsie-au-cabinet_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Cambria;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:10px;left:26px;}
#But3.Down p {top:11px;left:27px;}
#But3.Over p {top:10px;left:26px;}
#But3 div {display:none;}
#Img26 {display:block;overflow:hidden;position:absolute;left:30px;top:50px;width:180px;height:180px;z-index:64;}
#Img26Inner {position:absolute;width:180px;height:180px;border:0px;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:3155px;width:0px;height:0px;z-index:65;}
#Box11 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:131px;z-index:66;background:url('./images/hygiene-et-asepsie-au-cabinet_Box11.png');background-repeat:no-repeat;}
#Text23 {display:block;position:absolute;left:20px;top:48px;width:811px;height:32px;z-index:67;}
#Box10 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:110px;z-index:68;background:url('./images/hygiene-et-asepsie-au-cabinet_Box10.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2144;clear:both;position:absolute;left:80px;top:80px;width:900px;height:25px;}
#But2 {display:block;overflow:hidden;position:absolute;left:154px;top:0px;width:691px;height:35px;z-index:70;background:url('./buttons/hygiene-et-asepsie-au-cabinet_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -691px 0;}
#But2.Over {background-position: -1382px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Californian FB;}
#But2.Up p {font-size:27px;color:#000000;top:3px;left:33px;}
#But2.Down p {font-size:19px;color:#800080;top:8px;left:127px;}
#But2.Over p {font-size:19px;color:#0000FF;top:8px;left:132px;}
#But2 div {display:none;}
#Text22 {display:block;position:absolute;left:72px;top:39px;width:856px;height:33px;z-index:71;}
#Img27 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:81px;height:101px;z-index:72;}
#Img27Inner {position:absolute;width:81px;height:101px;border:0px;}
